Page MenuHomePhabricator

Discuss map style changes with communities
Closed, ResolvedPublic

Description

Particularly Wikivoyages and the Wikipedias where the <mapframe> feature is deployed.

Paul mentioned developing a demo to show the difference. I'm sure there will be some concerns on zoom level details and the design of the new tiles.

We'll want to ask for feedback and present a suggested timeline.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 5 2017, 9:42 PM
CKoerner_WMF triaged this task as Normal priority.Apr 5 2017, 10:02 PM
debt added a subscriber: debt.Apr 6 2017, 2:23 PM
CKoerner_WMF added a comment.EditedApr 6 2017, 8:55 PM

Paul has a post up on the Maps mailing list as a first step. https://lists.wikimedia.org/pipermail/maps-l/2017-April/001565.html

Another post shared with the larger and more active discovery-l https://lists.wikimedia.org/pipermail/discovery/2017-April/001504.html

Paul and I will be meeting soon to discuss other venues.

@CKoerner_WMF, any suggestions for the next places to post?

@Pnorman Yeah, let's get something on the English Wikivoyage Traveler's Pub (https://en.wikivoyage.org/wiki/Wikivoyage:Travellers%27_pub)

Once you post the message there I can get something translated and posted to the other language voyages.

A full list, if you're curious, are here: https://www.wikidata.org/wiki/Q16503 (Search in the page for "Wikivoyage")

Posted to English Wikivoyage Traveler's Pub

I've asked for translations of the message to other languages. Once I have a few translations we can post to the local Travelers' Pub for the remaining Wikivoyages.

https://lists.wikimedia.org/pipermail/translators-l/2017-May/004010.html

mxn added a subscriber: mxn.Jun 10 2017, 5:24 AM
CKoerner_WMF closed this task as Resolved.Jun 30 2017, 7:12 PM

Feedback and discussions have happened across venues for these style changes. Once deployed we will assuredly take in more feedback, but for the quarter I consider my assistance here resolved. :)